@charset "shift_jis";

body {
	font-family: "メイリオ", "ＭＳ Ｐゴシック", "Osaka", "ヒラギノ角ゴ Pro W3";
	font-size: 75%;
	line-height: 1.5em;
	color: #333333;
	margin: 0px;
	padding: 0px;
	text-align: center;
	background: url(image/bk.jpg) repeat;
}


h1,h2,h3,p,ul,li,img{
	margin: 0px;
	padding: 0px;
}

ul{
	list-style-type: none;
}
a:hover img {
	filter: alpha(opacity=80);
} 
img {
	border: none;
}
a:hover img {
	filter: alpha(opacity=80);
} 



/*コンテナー
-------------------------------------------------------------------------------------*/
#container {
	background: repeat-y;
	width: 958px;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;

}


/*ヘッダー
-------------------------------------------------------------------------------------*/
#header {
	line-height: 1.5em;
	color: #999999;
	margin: 0px auto;
	padding: 0px;
	vertical-align: bottom;
	height: 100px;
	display: block;
	width: 958px;






}

h1 {
	color: #333333;
	font-weight: normal;
	text-align: center;
	height: 23px;
	line-height: 23px;
	margin: 0px;
	padding: 0px;
	font-size: 11px;



}
.he_tit{
	text-align: left;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;



}
.he_info{
	float: right;
	display: block;




}

/*サイド（メニュー）
-------------------------------------------------------------------------------------*/
#side {
	float: left;
	margin: 0px;
	width: 270px;
	background-image: url(image/side/side_bk.jpg);
	color: #FFFFFF;

}
#side a{
	text-decoration: none;
}
.side-navi {
	list-style-position: inside;
	margin-right: 15px;
	margin-bottom: 15px;
	margin-left: 15px;

}

.side-navi ul {
  list-style-position: inside;
  margin: 5px 0 0;
}

.side-navi li {
	margin: 0;
	padding: 5px 0 4px;
	border-bottom: 1px solid #FFFFFF;
	color: #FFFFFF;

}

.side-navi ul li {
  margin: 0;
  padding: 4px 0 5px 1em;
  border-top: 1px solid #E6E6E6;
  border-bottom: none;
}

.side-navi li a,
.side-navi ul li a {
	text-decoration: none;
	color: #FFFFFF;
}

.side-navi li a:hover,
.side-navi ul li a:hover {
	text-decoration: underline;
	color: #FFFFFF;
}

#side_info{
	background-image: url(image/side/info.jpg);
	color: #000000;
	height: 260px;
	line-height: 1.8em;
	margin: 0px;
	padding: 0px;





}
#side_info p{
	padding-left: 25px;
	padding-right: 25px;
	padding-top: 150px;




}


/*メインコンテンツ
-------------------------------------------------------------------------------------*/
#main {
	float: right;
	width: 670px;
	display: inline;
	margin: 0px;
	padding: 0px 0px 0px 18px;
	background-image: url(image/main_bk.jpg);
	background-repeat: repeat-y;


}

#main h2 {


}
#main h3 {
	color: #FFFFFF;
	background-image: url(image/h3.jpg);
	height: 74px;
	font-size: 1.2em;
	line-height: 74px;
	font-weight: bold;
	background-repeat: no-repeat;
	clear: both;
	width: 663px;
	text-indent: 40px;




}
#main h4{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CC0000;
	clear: both;
	padding: 10px;
	margin: 15px;
	line-height: 2em;
	font-size: 1.0em;







}

#main h5{
	clear: both;
	padding: 10px;
	margin: 15px;
	line-height: 2em;
	font-size: 1.0em;
	border-left-width: 5px;
	border-left-style: solid;
	border-left-color: #990000;








}

#main p {
	color: #333333;
	padding: 0px;
	margin-right: 25px;
	margin-left: 25px;



}

.photo {
	border:1px solid #737373;
	background:#F9FCBE;
	padding:3px;
	border:1px solid #AAA;
	margin: 15px;
	vertical-align: top;
	display: block;
	top: auto;






}
div.imagebox {
	border: 1px solid #EAEAEA;
	float: left;
	text-align: center;
	margin: 0.5em 3px 1em;
	width: 330px;

}
.imagebox p {
text-align: center;
margin: 5px;
}
.imagebox img {
	margin: 15px 10px 10px;
	border: 4px solid #C8C8C8;
	padding: 3px;


}
.pick_box{
	padding: 15px;
	border: 1px solid #E2B4C2;
	color: #333333;
	margin: 15px;
	display: block;
	line-height: 2.0em;




}
.pick_box_b{
	padding: 20px;
	border: 1px solid #EFEFEF;
	margin: 15px;
	display: block;
	line-height: 2.0em;




}



/* tableの共通設定
----------------------------------------------------------- */
table	{
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	display: block;
	margin: 20px 20px 20px 10px;



}
th, td	{
	padding: 5px;
	text-align: left;
	vertical-align: top;
	font-size: 1.0em;
	line-height: 1.8em;



}


/* テーブル
----------------------------------------------------------- */
.table01	{
	border: none;
}
.table01 th	{
	border: 1px solid #DDD;
	background-repeat: repeat-y;
	width: 200px;
	background-color: #F8E9F0;



}
.table01 td	{
	border: 1px solid #DDD;
	color: #333;

}



.table02	{
	width: 95%;
	margin-right: auto;
	margin-left: auto;


}
.table02 th	{
	border: 1px solid #DDD;
	color: #333;
	background-repeat: repeat-x;
	background-position: bottom;
	background-color: #DEE1BF;



}
.table02 td	{
	border: 1px solid #DDD;
	color: #333;
	padding: 15px;



}



.table_zirei	{
	border: 1px solid #DDD;
	margin-right: auto;
	margin-left: auto;


}

.table_zirei td	{
	padding: 10px;
	border: 1px solid #CCCCCC;
	vertical-align: top;
	text-align: center;


}

.table_zirei em{
	border: 1px solid #CCCCCC;
	vertical-align: top;
	text-align: left;
	display: block;
	font-style: normal;
	color: #FFFFFF;
	width: 290px;
	padding: 5px;
	background-color: #5B87BD;
	margin: 1px;










}

.page_top{
	text-align: right;
	color: #666666;
	text-decoration: underline;
	margin: 10px;
	display: block;
	clear:both;
	padding: 15px;


}

.ind_box1{
	padding: 11px;
	background-color: #F9FDF7;
	border: 1px solid #DEF1D1;
	_zoom: 1;
	overflow: hidden;
	float: left;
	margin-top: 10px;
	margin-right: 13px;
	margin-bottom: 10px;
	width: 296px;






}
.ind_box1 img{
	padding: 2px;
	border: 1px solid #FCD5D1;
	margin-right: auto;
	margin-left: auto;


}
.ind_box2{
	padding: 5px;
	float: left;
	border: 1px solid #9DC59A;
	height: 260px;
	overflow: hidden;
	background-color: #FFFFFF;
	text-align: center;
	width: 200px;
	margin-right: 10px;
	margin-bottom: 10px;






}


.ind_box2 img{
	padding: 5px;
	border: 3px solid #E7E7E7;
}


.ind_box_b{
	color: #669900;
	display: block;
	padding: 3px;
	overflow: hidden;
	_zoom: 1;
	margin: 3px;
	font-weight: bold;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #95C956;



}

#top_img{
	background-image: url(image/index/top_bk.jpg);
	margin: 0px;
	padding: 0px;
	height: 364px;
	text-align: center;
}
.new ul{
	margin-right: 20px;
	margin-left: 20px;
	text-decoration: none;


}
.new li{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #333333;
	text-decoration: none;
	line-height: 1.8em;
	padding: 3px;




}


.main_menu{
	background-color: #F7EFEA;
	margin: 20px;
	padding: 20px;
}
/*フッター
-------------------------------------------------------------------------------------*/
#footer {
	clear: both;

	background-image: url(image/footer.jpg);

	height: 319px;






}
#footer_box{
	margin-right: auto;
	margin-left: auto;
	background-image: url(image/footer_bk.jpg);
	width: 1059px;
	height: 319px;
	color: #FFFFFF;

}
#footer_boxl{
	padding: 20px;
	display: block;
	margin-right: 300px;
	margin-top: 30px;
	width: 900px;
}
#footer_boxl ul{
	display: inline;
}

#footer_boxr{
	padding: 15px;



}

#footer li {
	display: inline;
	padding: 5px;
	line-height: 2.0em;




}
#footer li a{color: #FFFFFF;

}

/*各ページ用
-------------------------------------------------------------------------------------*/
.qa_tit{
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #88BCC1;
	background-color: #F9FBFD;
	margin-bottom: 10px;
	margin-top: 20px;
	font-weight: bold;
	color: #394377;
	line-height: 1.8em;
	padding: 10px;






}



.sitemap {
  list-style-position: inside;
  margin: 0 0 0 50px;
  padding: 0;
}

.sitemap ul {
  list-style-position: inside;
  margin: 5px 0 0;
  padding: 0;
}

.sitemap li {
	margin: 0;
	background-image: url(image/sitemap/li1.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-right: 0;
	padding-bottom: 4px;
	padding-left: 1.5em;
	line-height: 3em;
	vertical-align: middle;
	text-indent: 20px;





}

.sitemap ul li {
	margin: 0;
	padding: 4px 0 5px 1.5em;
	border-bottom: none;
	background-image: url(image/sitemap/li2.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	line-height: 3em;


}

.sitemap li a,
.sitemap ul li a { text-decoration: none; }

.sitemap li a:hover,
.sitemap ul li a:hover {
	text-decoration: underline;
	background-position: 0px;
	padding-left: 0px;


}




/*共通
-------------------------------------------------------------------------------------*/


.page_top{
	width: 980px;
	text-align: center;
	background-position: center;
	display: block;
	margin-right: auto;
	margin-left: auto;


}



/*clearfix
-------------------------------------------------------------------------------------*/
.clearfix:after {
content: ".";
display: block;
height: 0px;
clear: both;
visibility: hidden;
}
.clearfix {
display: inline-block;
}
/*Hides from IE-mac\*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/*End hide from IE-mac*/
